Description: Fix location query of arno-fwfilter
 Query URL default setting prevented enabling the querying.
Origin: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=613631#5
Bug-Debian: http://bugs.debian.org/613631
Author: Tony Evans <tony@darkstorm.co.uk>, Michael Hanke <mih@debian.org>
Forwarded: not-needed
Last-Update: 2018-12-23
--- a/bin/arno-fwfilter
+++ b/bin/arno-fwfilter
@@ -48,7 +48,7 @@
 RESOLVE_NAMES=1
 
 # Enable this option if you want to (try to) obtain the IPs geographical location (can be very slow!) (requires "curl")
-SHOW_LOCATION=0
+SHOW_LOCATION=1
 
 # Enable this option if you want to resolve both the source and target host when doing location/name lookups (slower)
 FULL_INFO=0
